body .page-main {
  margin: 0 !important;
  padding: 0 !important;
  max-width: 100% !important;
}
body .homepage_slider_wrap {
  padding: 1.3888vw;
  overflow: hidden;
}
body .homepage_slider_wrap img {
  width: 100%;
  height: 32.8472vw;
  object-position: center center;
  object-fit: cover;
}
body .homepage_slider_wrap img.mobile_image {
  display: none;
}
body .homepage_slider_wrap .owl-nav {
  position: absolute;
  top: 13.125vw;
  left: 0;
  width: 100%;
  margin: 0;
}
body .homepage_slider_wrap .owl-nav button {
  position: absolute;
  width: 5.9722vw;
  height: 5.9722vw;
}
body .homepage_slider_wrap .owl-nav button:hover {
  background: #f5f8fe !important;
  opacity: 1;
}
body .homepage_slider_wrap .owl-nav button.owl-prev {
  left: -2.9861vw;
  margin: 0;
  border-radius: 50%;
  background-color: #f5f8fe;
}
body .homepage_slider_wrap .owl-nav button.owl-next {
  right: -2.9861vw;
  margin: 0;
  border-radius: 50%;
  background-color: #f5f8fe;
}
body .homepage_slider_wrap .owl-nav button span {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
body .homepage_slider_wrap .owl-nav button.owl-prev::after {
  content: "";
  position: absolute;
  top: 2.1527vw;
  right: 1.3194vw;
  width: 1.6666vw;
  height: 1.6666vw;
  display: block;
  background-image: url(./img/arrow-home-owl.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
body .homepage_slider_wrap .owl-nav button.owl-next::after {
  content: "";
  position: absolute;
  top: 2.1527vw;
  left: 1.3194vw;
  width: 1.6666vw;
  height: 1.6666vw;
  display: block;
  background-image: url(./img/arrow-home-owl.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transform: rotate(180deg);
}
body .homepage_slider_wrap .owl-dots {
  position: absolute;
  top: auto;
  bottom: -1.25vw;
  left: 50%;
  transform: translateX(-50%);
  display: inline-flex;
  align-items: center;
}
body .homepage_slider_wrap .owl-dots .owl-dot {
  padding: 0.3472vw !important;
  flex-shrink: 0;
  opacity: 1;
}
body .homepage_slider_wrap .owl-dots .owl-dot:hover {
  opacity: 1;
}
body .homepage_slider_wrap .owl-dots .owl-dot:not(:last-child) {
  margin-right: 0.6944vw;
}
body .homepage_slider_wrap .owl-dots .owl-dot span {
  margin: 0;
  padding: 0;
  width: 1.8055vw;
  height: 1.8055vw;
  display: block;
  border: 0.4861vw solid #fbfcff;
  border-radius: 50%;
  background: #d1e0f7;
  opacity: 1;
}
body .homepage_slider_wrap .owl-dots .owl-dot:hover span {
  background: #d1e0f7;
}
body .homepage_slider_wrap .owl-dots .owl-dot.active span {
  background: #538dde;
  opacity: 1;
}
body .homepage_info_wrap {
  padding: 0.6944vw 0 2.0833vw;
  position: relative;
}
body .homepage_info_wrap::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 27.7083vw;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
}
body .homepage_info_container {
  position: relative;
  z-index: 1;
  padding: 0 3.5416vw;
}
body .homepage_info_container ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}
body .homepage_info_container ul li {
  margin: 0;
  padding: 2.0833vw 4.1666vw 0.6944vw;
  width: 33.333333%;
  display: inline-block;
}
body .homepage_info_container ul li:not(:last-child) {
  border-right: 1px solid rgba(30, 30, 30, 0.1);
}
body .homepage_info_container ul li .block_item_title {
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.1111vw;
  line-height: 1.4;
  color: #1e1e1e;
}
body .homepage_info_container ul li p {
  margin: 0.6944vw 0 0;
  text-align: center;
  font-size: 0.9722vw;
  line-height: 1.4;
  color: rgba(30, 30, 30, 0.65);
}
body .homepage_customer_info_wrap {
  padding: 4.1666vw 5.5555vw;
}
body .homepage_customer_info_container {
  padding: 2.7777vw 2.2916vw;
  background: linear-gradient(90deg, #24ceeb -17.43%, #538dde 50.47%, #d93ddf 110.38%);
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
body .homepage_customer_info_container p {
  margin: 0;
  display: inline-block;
  font-weight: 700;
  font-size: 2.5vw;
  line-height: 1.4;
  letter-spacing: 0.01em;
  color: #fff;
}
body .homepage_customer_info_container p:lang(ru) {
  font-size: 2.1527vw;
}
body .homepage_customer_info_container .homepage_customer_info_btn {
  padding: 1.1805vw 4.1666vw;
  background: #fff;
  border-radius: 50px;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.6666vw;
  line-height: 1.4;
  color: #ad40b1;
}
body .homepage_categories_container {
  padding: 0 9.0277vw;
}
body .homepage_categories_list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 1.3888vw;
}
body .homepage_categories_list .category_item {
  padding: 3.4722vw 0 2.7083vw;
  border-radius: 10px;
  background-color: #fff;
}
body .homepage_categories_list .category-link {
  display: flex;
  flex-direction: column;
  align-items: center;
}
body .homepage_categories_list .category-image {
  position: relative;
  margin: 0;
  padding: 1.8055vw 1.8055vw 0;
}
body .homepage_categories_list .category-image .category_image {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  width: 2.2222vw;
  height: 2.2222vw;
  object-fit: contain;
  object-position: center;
}
body .homepage_categories_list .category-image .base_image {
  width: 4.7222vw;
  height: 4.7222vw;
  object-fit: contain;
  object-position: center;
}
body .homepage_categories_list .category-name {
  margin: 1.3888vw 0 0;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.9722vw;
  line-height: 1.4;
  color: #1e1e1e;
}
body .homepage_products_wrapper {
  padding: 4.1666vw 0 2.0833vw;
}
body .homepage_products_wrapper.lenses_homepage_products {
  overflow-x: hidden;
}
body .homepage_products_container {
  padding: 0 2.7777vw;
}
body .homepage_products_container .category_title {
  position: relative;
  text-transform: uppercase;
  text-align: center;
  font-weight: 800;
  font-size: 1.8055vw;
  line-height: 1.4;
  letter-spacing: 0.04em;
  color: #538dde;
}
body .homepage_products_container .category_title::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 100%;
  height: 1px;
  background: rgba(30, 30, 30, 0.1);
}
body .homepage_products_container .category_title p {
  position: relative;
  margin: 0;
  padding: 0 2.4305vw;
  background-color: #f5f8fe;
  display: inline-block;
}
body .homepage_products_container .homepage_products.off {
  margin: 2.7777vw 0 0;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 0.6944vw;
  background: #f5f8fe;
}
body .homepage_products_container .owl-carousel .owl-stage-outer {
  overflow: initial !important;
}
body .homepage_products_container .owl-carousel .owl-stage-outer .owl-stage {
  display: flex;
}
body .homepage_products_container .homepage_products .owl-item {
  margin: 0.3472vw !important;
  opacity: 0;
}
body .homepage_products_container .homepage_products .owl-item.active {
  opacity: 1;
}
body .homepage_products_container .homepage_products li.product-item {
  position: relative;
  margin: 0;
  padding: 0;
  width: initial;
  height: 32.0138vw;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: all 0.3s linear;
}
body .homepage_products_container .homepage_products li.product-item:hover {
  margin: -0.5555vw -0.6944vw 0;
}
body .homepage_products_container .homepage_products li.product-item .product-item-info {
  position: absolute;
  top: 0;
  left: 0;
  z-index: auto;
  margin: 0;
  padding: 1.4583vw 1.3888vw 0.9722vw;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  transition: all 0.3s linear;
}
body .homepage_products_container .homepage_products li.product-item:hover .product-item-info {
  z-index: 9 !important;
  margin: 0;
  padding: 2.0138vw 2.0833vw 2.0833vw;
  width: 100%;
  height: auto;
  background: #fff;
  box-shadow: 0 4px 24px rgb(0 0 0 / 10%);
  border: 0;
}
body .homepage_products_container .homepage_products li.product-item .product-item-info::before {
  content: "";
  position: absolute;
  bottom: 0.6944vw;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 1.6666vw;
  height: 1.6666vw;
  display: block;
  background-image: url(./img/points.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transition: all 0.1s linear;
}
body .homepage_products_container .homepage_products li.product-item:hover .product-item-info::before {
  opacity: 0;
}
body .homepage_products_container .homepage_products li.product-item .product-item-name {
  margin: 0;
  padding-right: 3.75vw;
  min-height: 2.7777vw;
}
body .homepage_products_container .homepage_products li.product-item .product-item-link {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  font-weight: 600;
  font-size: 0.9722vw;
  line-height: 1.4;
  color: #1e1e1e;
}
body .homepage_products_container .homepage_products li.product-item .product-item-link:hover {
  color: #538dde;
  text-decoration: none;
}
body .homepage_products_container .homepage_products li.product-item .actions-secondary {
  position: absolute;
  top: 0.9722vw;
  right: 1.3888vw;
  z-index: 1;
  display: inline-block;
  transition: all 0.3s linear;
}
body .homepage_products_container .homepage_products li.product-item:hover .actions-secondary {
  top: 1.5277vw;
  right: 2.0833vw;
}
body .homepage_products_container .homepage_products li.product-item .actions-secondary .compare_button_wrap {
  margin-top: 0.4861vw;
  opacity: 0;
  transition: all 0.3s linear;
}
body .homepage_products_container .homepage_products li.product-item:hover .product-item-info .actions-secondary .compare_button_wrap {
  opacity: 1;
}
body .homepage_products_container .homepage_products li.product-item .actions-secondary a {
  background-color: #f8fafe;
}
body .homepage_products_container .homepage_products li.product-item .actions-secondary .added_to_wishlist {
  background-color: #538dde;
}
body .homepage_products_container .homepage_products li.product-item .actions-secondary .added_to_compare {
  background-color: #f8fafe;
}
body .homepage_products_container .homepage_products li.product-item .actions-secondary .added_to_compare::after {
  content: "";
  position: absolute;
  top: 0;
  right: -0.625vw;
  width: 1.25vw;
  height: 1.25vw;
  display: block;
  background-image: url(./img/checkbox.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
body .homepage_products_container .homepage_products li.product-item .actions-secondary .added_to_wishlist svg,
body .homepage_products_container .homepage_products li.product-item .actions-secondary .added_to_compare svg {
  width: 1.6666vw;
  height: 1.6666vw;
}
body .homepage_products_container .homepage_products li.product-item .actions-secondary a,
body .homepage_products_container .homepage_products li.product-item .actions-secondary .added_to_wishlist,
body .homepage_products_container .homepage_products li.product-item .actions-secondary .added_to_compare {
  position: relative;
  margin: 0;
  width: auto;
  height: auto;
  padding: 0.6944vw;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
}
body .homepage_products_container .homepage_products li.product-item .actions-secondary a::after {
  content: "";
  width: 1.6666vw;
  height: 1.6666vw;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transition: all 0.2s linear;
  opacity: 0.25;
}
body .homepage_products_container .homepage_products li.product-item .actions-secondary a.action.towishlist::after {
  background-image: url(./img/heart-b.svg);
}
body .homepage_products_container .homepage_products li.product-item .actions-secondary a.action.tocompare::after {
  background-image: url(./img/balance-scale.svg);
}
body .homepage_products_container .homepage_products li.product-item .actions-secondary a:hover::after {
  opacity: 0.45;
}
body .homepage_products_container .homepage_products li.product-item .actions-secondary a::before {
  display: none;
}
body .homepage_products_container .homepage_products li.product-item .actions-secondary a span {
  display: none;
}
body .homepage_products_container .homepage_products li.product-item .product_item_image {
  margin: 0;
}
body .homepage_products_container .homepage_products li.product-item a.product-item-photo {
  padding: 0.6944vw 0;
  display: block;
}
body .homepage_products_container .homepage_products li.product-item .product-image-container {
  width: 100% !important;
  display: block;
  position: relative;
  z-index: 0;
}
body .homepage_products_container .homepage_products li.product-item a.product-item-photo .amlabel-position-wrapper .amasty-label-container {
  position: initial !important;
  width: auto !important;
  height: auto !important;
  max-height: none !important;
  max-width: none !important;
}
body .homepage_products_container .homepage_products li.product-item a.product-item-photo .amlabel-position-wrapper .amlabel-text {
  position: relative !important;
  margin: 0;
  min-width: auto;
  width: auto !important;
  display: inline-block;
  padding: 3px 10px !important;
  background-color: #f56159;
  border-radius: 50px;
  font-weight: 600;
  font-size: 0.9722vw;
  line-height: 1.2;
  color: #fff;
}
body .homepage_products_container .homepage_products li.product-item .product-image-wrapper {
  z-index: 0;
  padding: 0 !important;
  height: auto;
  overflow: initial;
  position: initial;
}
body .homepage_products_container .homepage_products li.product-item .product-image-photo {
  position: initial;
  z-index: 0;
  width: 100%;
  height: 20.2777vw;
  object-fit: contain;
  object-position: center;
}
body .homepage_products_container .homepage_products li.product-item.out_of_stock .product-image-photo {
  opacity: 0.5;
}
body .homepage_products_container .homepage_products li.product-item .product-item-details {
  margin: 0;
}
body .homepage_products_container .homepage_products li.product-item .product-item-details .swatch-opt {
  position: relative;
  margin: 0;
  margin-top: -2.75vw;
  padding-top: 2.75vw;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 18.8888vw;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-carousel {
  position: static;
  display: flex;
  justify-content: center;
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute.as_lenses_color .swatch-attribute-options {
  position: relative;
  padding: 0 2.2222vw;
  display: flex;
  justify-content: center;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .swatch-attribute-options > .swatch-option {
  margin-right: 0.6944vw;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-nav button.disabled {
  opacity: 0.15;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-nav button.owl-prev {
  left: 0;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-nav button.owl-next {
  right: 0;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-nav button.owl-prev::before {
  transform: rotate(-90deg);
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-nav button.owl-next::before {
  transform: rotate(90deg);
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-nav button::before {
  content: "";
  background-image: url(./img/angle-down-black.svg);
  width: 1.6666vw;
  height: 1.6666vw;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-nav button span {
  display: none;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-stage {
  display: flex;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-item {
  margin: 0.3472vw !important;
  padding: 0;
  width: 1.1111vw !important;
  height: 1.1111vw;
  flex-shrink: 0;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .swatch-option:focus {
  box-shadow: none;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .swatch-option {
  position: relative;
  margin: 0;
  padding: 0;
  width: 1.1111vw;
  height: 1.1111vw;
  min-width: auto;
  border-radius: 100%;
  border: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .swatch-option::before {
  content: "";
  width: 100%;
  height: 100%;
  flex-shrink: 0;
  border-radius: 100%;
  background-color: #fff;
  opacity: 0;
  transition: all 0.3s linear;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .swatch-option:hover,
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .selected.swatch-option {
  border: 0.2777vw solid transparent;
  outline: 0;
}
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .swatch-option:hover::before,
body .homepage_products_container .homepage_products li.product-item .as_lenses_color .selected.swatch-option::before {
  opacity: 1;
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) {
  min-height: 1.5972vw;
  max-height: 4.1666vw;
  overflow: hidden;
}
body .homepage_products_container .homepage_products li.product-item:hover .product-item-details .swatch-attribute:not(.as_lenses_color) {
  max-height: none;
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-attribute-options {
  margin: 0;
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text {
  position: relative;
  margin: 0;
  padding: 0.3472vw 0;
  min-width: auto;
  width: 100%;
  height: auto;
  background: transparent;
  border: 0;
  float: none;
  overflow: inherit;
  outline: none;
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 0.9722vw;
  line-height: 1.4;
  color: rgba(30, 30, 30, 0.65);
  display: flex;
  opacity: 0;
}
body .homepage_products_container .homepage_products li.product-item:hover .swatch-attribute:not(.as_lenses_color) .swatch-option.text {
  opacity: 1;
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text:nth-child(1),
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text:nth-child(2) {
  opacity: 1;
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text::before {
  content: "";
  margin-right: 1.3888vw;
  width: 1.25vw;
  height: 1.25vw;
  display: block;
  background-image: url(./img/circle1.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text.selected::before {
  background-image: url(./img/circle.svg);
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text:focus {
  box-shadow: none;
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text .swatch-price,
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text .swatch-special-price {
  margin-right: 0;
  font-weight: 700;
  font-size: 1.1111vw;
  line-height: 1.2;
  text-align: right;
  color: #1e1e1e;
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text .swatch-special-price {
  margin-left: 0;
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text .swatch-price .swatch-price-currecy {
  margin-left: 0.2083vw;
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text .swatch-price {
  margin-left: auto;
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text .swatch-special-price {
  min-width: 5.3472vw;
  color: #ad40b1;
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text .swatch-old-price {
  position: relative;
  margin-left: auto;
  margin-right: 0.4861vw;
  font-weight: 500;
  font-size: 0.9722vw;
  color: rgba(30, 30, 30, 0.25);
}
body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text .swatch-old-price::before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 2px solid #ad40b1;
  -webkit-transform: rotate(-5deg);
  -moz-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  transform: rotate(-5deg);
}
body .homepage_products_container .homepage_products li.product-item .product_item_points {
  display: none;
}
body .homepage_products_container .homepage_products li.product-item .product-item-inner {
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  background: transparent;
  box-shadow: none;
  z-index: 0;
  border: 0;
  clip: auto;
  overflow: inherit;
  position: relative;
  transition: all 0.2s linear;
  opacity: 0;
}
body .homepage_products_container .homepage_products li.product-item:hover .product-item-inner {
  -webkit-animation: animate 0.3s linear forwards;
  -moz-animation: animate 0.3s linear forwards;
  animation: animate 0.3s linear forwards;
  animation-iteration-count: 1;
}
@keyframes animate {
  0% {
    opacity: 0;
  }
  35% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
body .homepage_products_container .homepage_products li.product-item .product-item-inner .product-item-actions {
  margin: 0;
  display: block;
}
body .homepage_products_container .homepage_products li.product-item .product-item-inner .actions-primary {
  margin-top: 2.0833vw;
  display: block;
}
body .homepage_products_container .homepage_products li.product-item .product-item-inner button.action.primary {
  margin: 0;
  padding: 1.0416vw 1.3888vw;
  width: 100%;
  display: block;
  background-color: #04af78;
  border-radius: 50px;
  border: 0;
  text-transform: uppercase;
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 1.1111vw;
  line-height: 1.2;
  text-align: center;
  letter-spacing: 0.02em;
  color: #fff;
  opacity: 1;
}
body .homepage_products_container .homepage_products li.product-item .product-item-inner button.action.primary:hover {
  background-color: #538dde;
}
body .homepage_products_container .homepage_products li.product-item.out_of_stock:hover {
  margin: 0;
}
body .homepage_products_container .homepage_products li.product-item.out_of_stock:hover .product-item-info {
  margin: 0;
  padding: 1.4583vw 1.3888vw 0.9722vw;
  width: 100%;
  height: 100%;
  background: #fff;
  box-shadow: none;
  border-radius: 10px;
}
body .homepage_products_container .homepage_products li.product-item.out_of_stock:hover .actions-secondary {
  top: 0.9722vw;
  right: 1.3888vw;
}
body .homepage_products_container .homepage_products li.product-item.out_of_stock .product-item-inner,
body .homepage_products_container .homepage_products li.product-item.out_of_stock .product-item-info::before {
  display: none !important;
}
body .homepage_products_container .homepage_products li.product-item.out_of_stock .product-image-photo {
  opacity: 0.5;
}
body .homepage_products_container .homepage_products li.product-item .stock.unavailable {
  margin-top: 0.8333vw;
  padding-left: 1.1111vw;
  font-weight: 500;
  font-size: 0.9722vw;
  line-height: 1.4;
  color: #f56159;
  opacity: 0.65;
}
body .homepage_products_container .category_link {
  margin-top: 2.7777vw;
  text-align: center;
}
body .homepage_products_container .category_link a {
  padding: 1.0416vw 2.9861vw;
  display: inline-block;
  border: 2px solid #538dde;
  border-radius: 50px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.1111vw;
  line-height: 1.2;
  text-align: center;
  color: #538dde;
}
body .homepage_products_container .category_link a:hover {
  background-color: #538dde;
  color: #fff;
}
body .homepage_bottom_info_wrap {
  padding: 2.0833vw 0;
}
body .homepage_bottom_info_container {
  padding: 0 2.7777vw;
}
body .homepage_bottom_info_wrap ul {
  margin: 0;
  padding: 2.0833vw 0 0;
  border-top: 1px solid rgba(30, 30, 30, 0.1);
  list-style: none;
  display: flex;
}
body .homepage_bottom_info_wrap ul li {
  margin: 0;
  padding: 2.0833vw 3.4722vw;
  width: 33.333333%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
body .homepage_bottom_info_wrap ul li:not(:last-child) {
  border-right: 1px solid rgba(30, 30, 30, 0.1);
}
body .homepage_bottom_info_wrap ul li::before {
  content: "";
  width: 6.5277vw;
  height: 6.5277vw;
  display: block;
  flex-shrink: 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
body .homepage_bottom_info_wrap ul li span {
  display: none;
}
body .homepage_bottom_info_wrap ul li a {
  margin-top: 2.0833vw;
  position: relative;
  display: inline-flex;
  text-align: center;
  align-items: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.3888vw;
  line-height: 1.4;
  color: #1e1e1e;
}
body .homepage_bottom_info_wrap ul li a::before {
  content: "";
  margin-right: 0.6944vw;
  width: 1.3888vw;
  height: 1.6666vw;
  display: block;
  flex-shrink: 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
body .homepage_bottom_info_wrap ul li a::after {
  content: "";
  margin-left: 0.6944vw;
  width: 1.6666vw;
  height: 1.6666vw;
  display: block;
  flex-shrink: 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
body .homepage_bottom_info_wrap ul li a:hover {
  opacity: 0.65;
}
body .homepage_bottom_info_wrap ul li.guarantee::before {
  content: "";
  background-image: url(./img/quality_guarantee.svg);
}
body .homepage_bottom_info_wrap ul li.guarantee a::before {
  content: "";
  background-image: url(./img/line-green-home.svg);
}
body .homepage_bottom_info_wrap ul li.guarantee a::after {
  content: "";
  background-image: url(./img/arrow-green-home.svg);
}
body .homepage_bottom_info_wrap ul li.secure-payment::before {
  content: "";
  background-image: url(./img/secure_payment.svg);
}
body .homepage_bottom_info_wrap ul li.secure-payment a::before {
  content: "";
  background-image: url(./img/line-blue-home.svg);
}
body .homepage_bottom_info_wrap ul li.secure-payment a::after {
  content: "";
  background-image: url(./img/arrow-home-owl.svg);
  transform: rotate(180deg);
}
body .homepage_bottom_info_wrap ul li.faq::before {
  content: "";
  background-image: url(./img/questions_and_answers.svg);
}
body .homepage_bottom_info_wrap ul li.faq a::before {
  content: "";
  background-image: url(./img/line-violet-home.svg);
}
body .homepage_bottom_info_wrap ul li.faq a::after {
  content: "";
  background-image: url(./img/arrow-violet-home.svg);
}
body .newsletter_block_wrap {
  padding: 5.5555vw 0 4.1666vw;
  background: linear-gradient(90deg, #24ceeb -17.43%, #538dde 50.47%, #d93ddf 110.38%);
}
body .newsletter_block_container {
  padding: 0 4.1666vw;
}
body .newsletter_block_wrap .title {
  text-align: center;
  font-weight: 700;
  font-size: 2.5vw;
  line-height: 1.4;
  letter-spacing: 0.01em;
  color: #fff;
}
body .newsletter_block_wrap .legend {
  margin-top: 0.6944vw;
  border: 0;
  text-align: center;
  font-weight: 600;
  font-size: 1.3888vw;
  line-height: 1.4;
  letter-spacing: 0.01em;
  color: #fff;
}
body .newsletter_block_wrap .content {
  position: relative;
  margin: 2.7777vw auto 0;
  width: 46.5277vw;
}
body .newsletter_block_wrap .control input {
  margin: 0;
  padding: 1.3888vw;
  height: 4.1666vw;
  padding-right: 14.5833vw;
  border-radius: 100px;
  background: #fff;
  border: 0;
  font-family: "Montserrat";
  font-weight: 400;
  font-size: 1.1111vw;
  line-height: 1.2;
  letter-spacing: 0.01em;
  color: #1e1e1e;
}
body .newsletter_block_wrap .control div.mage-error {
  display: none !important;
}
body .newsletter_block_wrap .control input::placeholder {
  color: rgba(30, 30, 30, 0.45);
}
body .newsletter_block_wrap .control input::-moz-placeholder {
  color: rgba(30, 30, 30, 0.45);
  opacity: 1 !important;
}
body .newsletter_block_wrap .control input::-webkit-input-placeholder {
  color: rgba(30, 30, 30, 0.45);
}
body .newsletter_block_wrap .actions {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0.6944vw;
}
body .newsletter_block_wrap button.action.primary {
  margin: 0;
  padding: 0.625vw 1.1111vw;
  border: 2px solid #ad40b1;
  border-radius: 100px;
  background: #fff;
  text-transform: uppercase;
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 1.25vw;
  line-height: 1.2;
  letter-spacing: 0.02em;
  color: #ad40b1;
}
body .newsletter_block_wrap button.action.primary:hover {
  background: #ad40b1;
  color: #fff;
}
body .homepage_description_wrap {
  padding: 5.5555vw 0 4.1666vw;
  background-color: #fff;
}
body .homepage_description_container {
  padding: 0 10.7638vw;
}
body .homepage_description_wrap h1 {
  margin: 0 0 1.3888vw;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 2.2222vw;
  line-height: 1.4;
  letter-spacing: 0.04em;
  color: #1e1e1e;
}
body .homepage_description_wrap h2 {
  margin: 0 0 1.3888vw;
  font-weight: 600;
  font-size: 1.6666vw;
  line-height: 1.4;
  color: #1e1e1e;
}
body .homepage_description_wrap h3 {
  margin: 0 0 1.3888vw;
  font-weight: 500;
  font-size: 1.3888vw;
  line-height: 1.4;
  color: #1e1e1e;
}
body .homepage_description_wrap p {
  margin: 0 0 1.3888vw;
  font-size: 0.9722vw;
  color: #1e1e1e;
}
body .homepage_description_wrap ul,
body .homepage_description_wrap ol {
  margin: 0;
  padding-left: 1.3888vw;
  list-style-position: outside;
}
body .homepage_description_wrap ul li,
body .homepage_description_wrap ol li {
  margin: 0;
}
body .homepage_description_wrap ul:not(:last-child),
body .homepage_description_wrap ol:not(:last-child) {
  margin-bottom: 1.3888vw;
}
body .homepage_description_wrap ul li:not(:last-child),
body .homepage_description_wrap ol li:not(:last-child) {
  margin: 0 0 1.3888vw;
}
@media (max-width: 768px) {
  body .homepage_slider_container {
    position: relative;
  }
  body .homepage_slider_wrap .owl-nav {
    top: 30.3124vw;
  }
  body .homepage_slider_wrap .owl-nav button.owl-prev {
    left: -7.1874vw;
  }
  body .homepage_slider_wrap .owl-nav button.owl-next {
    right: -7.1874vw;
  }
  body .homepage_slider_wrap .owl-nav button {
    width: 14.3749vw;
    height: 14.3749vw;
  }
  body .homepage_slider_wrap .owl-nav button.owl-prev::after {
    content: "";
    top: 3.4375vw;
    right: 0.9375vw;
    width: 7.5vw;
    height: 7.5vw;
  }
  body .homepage_slider_wrap .owl-nav button.owl-next::after {
    content: "";
    top: 3.4375vw;
    left: 0.9375vw;
    width: 7.5vw;
    height: 7.5vw;
  }
  body .homepage_slider_wrap {
    padding: 3.125vw;
  }
  body .homepage_slider_wrap img {
    height: 75vw;
  }
  body .homepage_slider_wrap .with_mobile_image img.img-desctop {
    display: none;
  }
  body .homepage_slider_wrap img.mobile_image {
    display: block;
  }
  body .homepage_slider_wrap .owl-dots {
    bottom: -4.375vw;
  }
  body .homepage_slider_wrap .owl-dots .owl-dot {
    padding: 1.25vw !important;
  }
  body .homepage_slider_wrap .owl-dots .owl-dot:not(:last-child) {
    margin-right: 0.625vw;
  }
  body .homepage_slider_wrap .owl-dots .owl-dot span {
    width: 6.25vw;
    height: 6.25vw;
    border-width: 1.875vw;
  }
  body .homepage_info_wrap {
    padding: 6.25vw 0 9.375vw;
  }
  body .homepage_info_container {
    padding: 0 4.6875vw;
  }
  body .homepage_info_container ul {
    display: block;
  }
  body .homepage_info_container ul li {
    padding: 4.6875vw 0;
    width: 100%;
  }
  body .homepage_info_container ul li:not(:last-child) {
    border-right: 0;
    border-bottom: 1px solid rgba(30, 30, 30, 0.1);
  }
  body .homepage_info_container ul li .block_item_title {
    font-size: 4.375vw;
  }
  body .homepage_info_container ul li p {
    margin-top: 3.125vw;
    font-size: 4.375vw;
  }
  body .homepage_customer_info_wrap {
    padding: 9.375vw 4.6875vw;
  }
  body .homepage_customer_info_container {
    padding: 9.375vw 3.125vw 3.125vw;
    border-radius: 40px;
    display: block;
  }
  body .homepage_customer_info_container p {
    display: block;
    text-align: center;
    font-size: 7.5vw;
  }
  body .homepage_customer_info_container p:lang(ru) {
    font-size: 6.25vw;
  }
  body .homepage_customer_info_container .homepage_customer_info_btn {
    margin-top: 9.375vw;
    padding: 5.3125vw 4.6875vw;
    width: 100%;
    border-radius: 30px;
    font-size: 6.25vw;
  }
  body .homepage_categories_container {
    padding: 0 4.6875vw;
  }
  body .homepage_categories_list {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 3.125vw;
  }
  body .homepage_categories_list .category_item {
    padding: 6.25vw 0;
  }
  body .homepage_categories_list .category-image {
    padding: 6.5625vw 6.5625vw 0;
  }
  body .homepage_categories_list .category-image .category_image {
    width: 7.5vw;
    height: 7.5vw;
  }
  body .homepage_categories_list .category-image .base_image {
    width: 14.3749vw;
    height: 14.3749vw;
  }
  body .homepage_categories_list .category-name {
    margin-top: 4.6875vw;
    font-size: 3.125vw;
  }
  body .homepage_bottom_info_wrap {
    padding: 9.375vw 0;
  }
  body .homepage_bottom_info_container {
    padding: 0 4.6875vw;
  }
  body .homepage_bottom_info_wrap ul {
    padding-top: 9.375vw;
    display: block;
  }
  body .homepage_bottom_info_wrap ul li {
    padding: 0;
    width: 100%;
  }
  body .homepage_bottom_info_wrap ul li:not(:last-child) {
    margin-bottom: 9.375vw;
    border: 0;
  }
  body .homepage_bottom_info_wrap ul li::before {
    width: 26.25vw;
    height: 26.25vw;
  }
  body .homepage_bottom_info_wrap ul li a {
    margin-top: 6.25vw;
    font-size: 5vw;
  }
  body .homepage_bottom_info_wrap ul li a::before {
    content: "";
    margin-right: 3.125vw;
    width: 6.25vw;
    height: 7.5vw;
  }
  body .homepage_bottom_info_wrap ul li a::after {
    content: "";
    margin-left: 3.125vw;
    width: 7.5vw;
    height: 7.5vw;
  }
  body .newsletter_block_wrap {
    padding: 9.375vw 0;
  }
  body .newsletter_block_container {
    padding: 0 4.6875vw;
  }
  body .newsletter_block_wrap .title {
    font-size: 7.5vw;
  }
  body .newsletter_block_wrap .legend {
    margin-top: 3.125vw;
    font-size: 4.0625vw;
  }
  body .newsletter_block_wrap .content {
    margin-top: 6.25vw;
    padding: 0 6.25vw;
    width: 100%;
  }
  body .newsletter_block_wrap .content form {
    position: relative;
  }
  body .newsletter_block_wrap .control input {
    padding: 3.4375vw 6.25vw 21.875vw;
    height: auto;
    border-radius: 27px;
    font-size: 4.375vw;
  }
  body .newsletter_block_wrap .actions {
    top: auto;
    transform: none;
    left: 3.125vw;
    right: 3.125vw;
    bottom: 3.125vw;
    padding-top: 3.125vw;
    border-top: 1px solid rgba(30, 30, 30, 0.1);
  }
  body .newsletter_block_wrap button.action.primary {
    padding: 3.125vw 0;
    width: 100%;
    font-size: 4.375vw;
  }
  body .homepage_description_wrap {
    padding: 9.375vw 0;
  }
  body .homepage_description_container {
    padding: 0 4.6875vw;
  }
  body .homepage_description_wrap h1 {
    margin: 0 0 5vw;
    font-size: 6.25vw;
  }
  body .homepage_description_wrap h2 {
    margin: 0 0 3.125vw;
    font-size: 5.625vw;
    line-height: 1.2;
  }
  body .homepage_description_wrap h3 {
    margin: 0 0 3.125vw;
    font-size: 5vw;
  }
  body .homepage_description_wrap p {
    margin: 0 0 4.6875vw;
    font-size: 3.75vw;
  }
  body .homepage_description_wrap ul,
  body .homepage_description_wrap ol {
    margin: 0;
    padding-left: 4.6875vw;
  }
  body .homepage_description_wrap ul li:not(:last-child),
  body .homepage_description_wrap ol li:not(:last-child) {
    margin: 0 0 4.6875vw;
  }
  body .homepage_description_wrap ul:not(:last-child),
  body .homepage_description_wrap ol:not(:last-child) {
    margin-bottom: 4.6875vw;
  }
  body .homepage_products_wrapper {
    padding: 12.5vw 0 0;
  }
  body .homepage_products_container {
    padding: 0;
  }
  body .homepage_products_container .category_title {
    padding: 0 12.5vw;
    font-size: 6.875vw;
  }
  body .homepage_products_container .category_title p {
    padding: 0;
  }
  body .homepage_products_container .homepage_products.off,
  body .homepage_products_container .homepage_products {
    margin-top: 9.375vw;
    padding: 0 4.6875vw;
    display: block;
  }
  body .homepage_products_container .owl-carousel .owl-stage-outer {
    overflow: hidden !important;
  }
  body .homepage_products_container .homepage_products .owl-stage {
    display: flex;
  }
  body .homepage_products_container .homepage_products .owl-item {
    margin: 0 10px 0 0 !important;
  }
  body .homepage_products_container .homepage_products li.product-item {
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }
  body .homepage_products_container .homepage_products li.product-item:hover {
    margin: 0;
  }
  body .homepage_products_container .homepage_products li.product-item .product-item-info {
    position: relative;
    padding: 4.375vw 3.125vw 7.8125vw;
    height: 100%;
  }
  body .homepage_products_container .homepage_products li.product-item.out_of_stock:hover .product-item-info,
  body .homepage_products_container .homepage_products li.product-item:hover .product-item-info {
    padding: 4.375vw 3.125vw 7.8125vw;
    height: 100%;
  }
  body .homepage_products_container .homepage_products li.product-item.out_of_stock:hover .actions-secondary {
    top: 4.375vw;
    right: 6.25vw;
  }
  body .homepage_products_container .homepage_products li.product-item .stock.unavailable {
    margin-top: 3.75vw;
    padding-left: 1.875vw;
    font-size: 4.375vw;
  }
  body .homepage_products_container .homepage_products li.product-item .product-item-name {
    margin-bottom: 3.125vw;
    padding-left: 6.25vw;
    padding-right: 20vw;
    min-height: auto;
  }
  body .homepage_products_container .homepage_products li.product-item .product-item-link {
    font-size: 4.375vw;
  }
  body .homepage_products_container .homepage_products li.product-item .actions-secondary {
    top: 4.375vw;
    right: 6.25vw;
  }
  body .homepage_products_container .homepage_products li.product-item:hover .actions-secondary {
    top: 4.375vw;
    right: 6.25vw;
  }
  body .homepage_products_container .homepage_products li.product-item .actions-secondary .compare_button_wrap {
    margin-top: 2.1875vw;
    opacity: 1;
  }
  body .homepage_products_container .homepage_products li.product-item:hover .product-item-info .actions-secondary .compare_button_wrap {
    opacity: 1;
  }
  body .homepage_products_container .homepage_products li.product-item .actions-secondary .added_to_compare::after {
    content: "";
    right: -2.8125vw;
    width: 5.625vw;
    height: 5.625vw;
  }
  body .homepage_products_container .homepage_products li.product-item .actions-secondary a::after {
    width: 7.5vw;
    height: 7.5vw;
  }
  body .homepage_products_container .homepage_products li.product-item .actions-secondary a,
  body .homepage_products_container .homepage_products li.product-item .actions-secondary .added_to_wishlist,
  body .homepage_products_container .homepage_products li.product-item .actions-secondary .added_to_compare {
    padding: 3.125vw;
  }
  body .homepage_products_container .homepage_products li.product-item .actions-secondary .added_to_wishlist svg,
  body .homepage_products_container .homepage_products li.product-item .actions-secondary .added_to_compare svg {
    width: 5.625vw;
    height: 5.625vw;
  }
  body .homepage_products_container .homepage_products li.product-item a.product-item-photo .amlabel-position-wrapper .amlabel-text {
    padding: 0.9375vw 3.125vw !important;
    font-size: 3.75vw;
  }
  body .homepage_products_container .homepage_products li.product-item a.product-item-photo {
    padding: 0;
  }
  body .homepage_products_container .homepage_products li.product-item .product-image-photo {
    width: 100%;
    height: 78.125vw;
  }
  body .homepage_products_container .homepage_products li.product-item .product-item-details .swatch-opt {
    margin-top: -13.75vw;
    padding-top: 13.75vw;
  }
  body .homepage_products_container .homepage_products li.product-item .product-item-details {
    margin: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  body .homepage_products_container .homepage_products li.product-item .as_lenses_color {
    width: 100%;
    margin: 1.5625vw auto;
    padding: 0 10vw;
  }
  body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-nav button.owl-prev {
    left: 0;
  }
  body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-nav button.owl-next {
    right: 0;
  }
  body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-nav button::before {
    content: "";
    width: 7.5vw;
    height: 7.5vw;
  }
  body .homepage_products_container .homepage_products li.product-item .as_lenses_color .owl-item {
    margin: 0 !important;
    padding: 1.5625vw;
    width: auto !important;
    height: auto;
    display: inline-block;
  }
  body .homepage_products_container .homepage_products li.product-item .as_lenses_color .swatch-option {
    width: 5vw;
    height: 5vw;
  }
  body .homepage_products_container .homepage_products li.product-item .as_lenses_color .swatch-attribute-options > .swatch-option {
    margin-right: 3.125vw;
  }
  body .homepage_products_container .homepage_products li.product-item .as_lenses_color .swatch-option:hover,
  body .homepage_products_container .homepage_products li.product-item .as_lenses_color .selected.swatch-option {
    border: 0.9375vw solid transparent;
    outline: 0;
  }
  body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) {
    padding: 0 1.5625vw;
    min-height: auto;
    max-height: none;
    overflow: initial;
  }
  body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text .swatch-old-price {
    margin-right: 2.5vw;
    font-size: 4.375vw;
  }
  body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text .swatch-special-price {
    min-width: auto;
    font-size: 5vw;
  }
  body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text {
    padding: 1.5625vw 0;
    font-size: 4.375vw;
    opacity: 1;
  }
  body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text::before {
    width: 5.625vw;
    height: 5.625vw;
    margin-right: 6.25vw;
  }
  body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text .swatch-price {
    font-size: 5vw;
  }
  body .homepage_products_container .homepage_products li.product-item .swatch-attribute:not(.as_lenses_color) .swatch-option.text .swatch-price .swatch-price-currecy {
    margin-left: 0.9375vw;
  }
  body .homepage_products_container .homepage_products li.product-item .product-item-info::before {
    display: none;
  }
  body .homepage_products_container .homepage_products li.product-item .product-item-inner {
    position: relative;
    bottom: auto;
    z-index: 0 !important;
    margin-top: 4.6875vw;
    border-radius: 0;
    background: transparent;
    opacity: 1;
  }
  body .homepage_products_container .homepage_products li.product-item:hover .product-item-inner {
    -webkit-animation: none;
    -moz-animation: none;
    animation: none;
    animation-iteration-count: initial;
  }
  body .homepage_products_container .homepage_products li.product-item .product-item-inner .actions-primary {
    height: auto;
    opacity: 1;
  }
  body .homepage_products_container .homepage_products li.product-item .product_item_points {
    margin: auto auto 0;
    width: 7.5vw;
    height: 7.5vw;
    display: inline-block;
    background-image: url(./img/points.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transition: all 0.1s linear;
    opacity: 0;
  }
  body .homepage_products_container .homepage_products li.product-item .product-item-inner button.action.primary {
    padding: 4.6875vw 6.25vw;
    font-size: 4.375vw;
  }
  body .homepage_products_container .homepage_products li.product-item .product-item-inner {
    position: relative;
    margin-top: 0;
    padding: 0;
  }
  body .homepage_products_container .owl-dots {
    margin-top: 3.125vw;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  body .homepage_products_container .owl-dots .owl-dot {
    padding: 3.125vw !important;
    flex-shrink: 0;
    opacity: 1;
  }
  body .homepage_products_container .owl-dots .owl-dot span {
    margin: 0;
    padding: 0;
    width: 2.5vw;
    height: 2.5vw;
    display: block;
    border-radius: 50%;
    background: #d1e0f7;
    opacity: 1;
  }
  body .homepage_products_container .owl-dots .owl-dot:hover span {
    background: #d1e0f7;
  }
  body .homepage_products_container .owl-dots .owl-dot.active span {
    background: #538dde;
    opacity: 1;
  }
  body .homepage_products_container .category_link {
    margin: 3.125vw 4.6875vw 0;
  }
  body .homepage_products_container .category_link a {
    padding: 4.6875vw 6.25vw;
    width: 100%;
    font-size: 4.375vw;
  }
}
